<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033935048</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_84</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_84</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/50/JORFARTI000033935048.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>84</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934950">Titre II : MIXITÉ SOCIALE ET ÉGALITÉ DES CHANCES DANS L'HABITAT</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934956">Chapitre II : Favoriser la mobilité dans le parc social et l'accès des ménages défavorisés aux quartiers attractifs</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938385" num="84" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033935048" num="84" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article L. 443-7 du même code est ainsi modifié : <br/>1° Après le deuxième alinéa, il est inséré un alinéa ainsi rédigé : <br/>« Lorsqu'une ou plusieurs décisions d'aliéner conduisent à diminuer de plus de 30 % le parc de logements locatifs détenu sur les trois dernières années par un organisme d'habitations à loyer modéré, le conseil d'administration ou le directoire doit motiver cette décision et déclarer au représentant de l'Etat dans le département s'il a l'intention de maintenir son activité ou de demander la dissolution de l'organisme. Dans ce dernier cas, la décision d'aliéner est examinée au regard des conditions de mise en œuvre des dispositions relatives à la dissolution de l'organisme. » ; <br/>2° La septième phrase du troisième alinéa est ainsi modifiée : <br/>a) Le mot : « quatre » est remplacé par le mot : « six » ; <br/>b) Le mot : « opposition à » est remplacé par le mot : « autorisation de » ; <br/>3° Après le mot : « aliéner », la fin de l'avant-dernière phrase des troisième et cinquième alinéas est ainsi rédigée : « ou de non-respect de l'obligation prévue au troisième alinéa, lorsque cette aliénation est réalisée au bénéfice d'une personne morale, l'acte entraînant le transfert de propriété est entaché de nullité. » ; <br/>4° Au sixième alinéa et à la première phrase de l'avant-dernier alinéa, le mot : « cinquième » est remplacé par le mot : « sixième ». <br/>II.-A la première phrase de l'article L. 443-8 du même code, le mot : « cinquième » est remplacé par le mot : « sixième ». <br/>III.-A la première phrase de l'article L. 443-15-2-2 du même code, les mots : « cinquième à septième » sont remplacés par les mots : « sixième à huitième ». <br/>IV.-Au premier alinéa de l'article L. 443-15-2-3 du même code, les mots : « troisième à sixième, huitième » sont remplacés par les mots : « quatrième à septième, neuvième ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
